PXS2PHY(1)

NAME
pxs2phy - manual page for pxs2phy 1.1

SYNOPSIS
pxs2phy [OPTIONS]...

DESCRIPTION
Convert seqfiles from nexus, phylip, or fastq to phylip. Can read from STDIN or file.

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-o, --outf=FILE
    output sequence file, STOUT otherwise

-u, --uppercase
    export characters in uppercase

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Stephen A. Smith (blackrim), Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2020 FePhyFoFum License GPLv3